#!/bin/sh
# Symlinks all the dotfiles to the necessary places.

ln -s $(pwd)/alacritty ~/.config
ln -s $(pwd)/.bashrc ~/.bashrc
ln -s $(pwd)/dunst ~/.config
ln -s $(pwd)/i3 ~/.config
ln -s $(pwd)/sway ~/.config
ln -s $(pwd)/.inputrc ~/.inputrc
ln -s $(pwd)/makepkg.conf ~/.config
ln -s $(pwd)/nvim ~/.config
ln -s $(pwd)/picom ~/.config
ln -s $(pwd)/polybar ~/.config
ln -s $(pwd)/waybar ~/.config
ln -s $(pwd)/.tmux.conf ~/.tmux.conf
ln -s $(pwd)/.xinitrc ~/.xinitrc
ln -s $(pwd)/.winitrc ~/.winitrc
ln -s $(pwd)/.Xresources ~/.Xresources
ln -s $(pwd)/gtklock ~/.config
ln -s $(pwd)/electron-flags.conf ~/.config
ln -s $(pwd)/foot ~/.config
ln -s $(pwd)/hypr ~/.config
ln -s $(pwd)/vivaldi-stable.conf ~/.config
